.shop_header_padding{
 	background-color:  #ffffff;
}

.shop_header_padding .top-links{
 	 color: #b4966d !important;
}

.header-cart-count .cart {
 	color: #b4966d !important; 
}

#main_body .shop_header.wrap-to-feature{
 	background-color: #ffffff; 
}

#footer-1-inner{
 	display: none; 
}

.stack_area.ui-sortable{
 	 padding-bottom: 0;
}

/*
#custom_footer_scripts{
 	width: 61.25rem;
  	height: 13.75rem;
  	margin-left: auto;
  	margin-right: auto;
  	text-align: center;
  	color: #838383;
  	text-transform: uppercase;
  	-webkit-font-smoothing: antialiased;
  	line-height: 1.5em;
  	background: url(/site_files/16877/custom/558/images/logo.png) no-repeat;
  	background-size: 11.25rem;
    background-position-x: 50%;
    background-position-y: 9.375rem;
}

#custom_footer_scripts .custom-menu{
 	padding-top: 4.375rem;
  	font-family: kldz;
    font-weight: 300;
    font-style: normal;
  	font-size: 1rem;
    line-height: 1.4em;
}

#custom_footer_scripts .custom-menu a{
 	padding-left: 0.625rem;
  	padding-right: 0.625rem;
}

#custom_footer_scripts .custom-menu a:hover{
 	text-decoration: none;
  	opacity: 0.5;
}

@media(max-width: 740px){
 	#custom_footer_scripts{
    	width: 20rem;  
      	background-position-y: 11.375rem;
      	padding-top: 20px;
      	padding-bottom: 20px;
  	}
  
  	#custom_footer_scripts .custom-menu{
    	display: grid;
      	padding-top: 0;
        margin-top: -20px;
  	}
  	#custom_footer_scripts .custom-menu a{
        font-size: 20px;
        padding-bottom: 15px;
  	}
}
*/


